.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}

body {
	bgcolor: #FFFFFF;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #990000;
	text-decoration: underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}